.Faq_tb { width: 100%; border-collapse: collapse; }
.Faq_listitem_note {text-align:left; background-color: #CCC9A3; font-family: tahoma; font-size: 12px; font-weight: bold; color: #D60107; }
.Faq_question_tb { width: 100%; border-collapse: collapse; background-color: #CCCCCC; }
.Faq_tb_list { width: 100%; border-collapse: collapse;background-color: #e6e6e6; }
.Faq_listitem_title {text-align:left; font-family: tahoma; font-size: 12px; font-weight: bold;  color: #D60107; } 
.Faq_listitem_text{text-align:justify; font-family: tahoma; font-size: 12px;    color: #000000; }  
.Faq_listitem_answer {  font-family: tahoma; font-size: 12px; text-align: justify;   }
.Faq_listitem_question {  font-family: tahoma; font-size: 12px; text-align: justify;   } 

.faq_sform_tb { border-collapse: collapse; width: 100%; }
.faq_sform_sender {text-align:left; font-family: Tahoma; font-size: 12px; text-decoration: none; font-weight: bold; }
.faq_sform_C1 { width: 140px; text-align: left; font-family: Tahoma; font-size: 12px; }
.faq_sform_ddl {   font-family: Tahoma; font-size: 11px; }
.faq_sform_C2 { text-align: left; font-family: Tahoma; font-size: 12px; }
.faq_sform_lnb { font-family: Arial; font-size: 12px; font-weight: bold; color: #990000; text-decoration: none; }
.faq_sform_total { font-family: Arial; font-size: 12px; font-weight: bold; color: #990000; text-decoration: none; }
.faq_gr_item { font-family: Tahoma; font-size: 12px; text-align: justify; }
.faq_gr_alt { font-family: Tahoma; font-size: 12px; text-align: justify; }
.faq_gr_pager a { font-family: Tahoma; font-size: 12px; text-decoration: none; text-align: center; }
.faq_gr_pager span { font-family: Tahoma; font-size: 12px; text-decoration: none; text-align: center; }
.faq_sform_question{ font-family: Tahoma; font-size: 12px; text-align: justify;}

.Faq_faqform_tx { border: 1px solid #C0C0C0; font-family: Tahoma; font-size: 11px; color: #666666; }
.Faq_faqform_C1 { width: 100px; font-family: Tahoma; font-size: 12px; text-align: left; vertical-align:top; }
.Faq_faqform_C2 { font-family: Tahoma; font-size: 12px; text-align: left; }

.Faq_items_view_c1 { text-align: left; width: 70px; font-family: Arial; font-size: 12px; font-weight: bold; color: #0066cc; }
.Faq_items_view_c2 { text-align: left; font-weight: bold; font-family: Arial; font-size: 12px; color: #0066cc; }
.Faq_items_edit_c1 { text-indent: 10px; width: 120px; font-family: Tahoma; font-size: 12px; text-align: left; }
.Faq_items_edit_c2 { font-family: Tahoma; font-size: 12px; text-align: left; }
.Faq_items_grid_question { font-family: Tahoma; font-size: 12px; text-align: justify; }
.Faq_items_grid_cate { font-family: Tahoma; font-size: 12px; text-align: left; }
.Faq_items_grid_file { font-family: Tahoma; font-size: 12px; text-align: left; }

.Faq_cates_view_c1 { font-family:Tahoma; font-size:12px;  text-align:left;}
.Faq_cates_view_c2 { font-family:Tahoma; font-size:12px;  text-align:right;}
.Faq_cates_edit_c1 { width: 40%; font-family:Tahoma; font-size:12px; padding-left:50px; padding-right:10px; text-align:right; vertical-align:top;}
.Faq_cates_edit_c2 { font-family:Tahoma; font-size:12px;  text-align:left;}








.FAQ_TX_Watermarked{ font-family:Tahoma; font-size:11px; text-align:left;}
.FAQ_TX_Text{font-family:Tahoma; font-size:11px; text-align:left;}
.FAQ_TX_Hometd input{ font-family: tahoma; font-size: 11px; color: #000000; border: 1px solid #CCCCCC;width:100%; }
.FAQ_TX_Hometd textarea{ font-family: tahoma; font-size: 11px; color: #000000; border: 1px solid #CCCCCC;width:100%; }
.FAQ_TX_Home{ font-family: tahoma; font-size: 11px; color: #000000; border: 1px solid #CCCCCC;width:100%; }
.FAQ_TX_Button{ font-family: tahoma; font-size: 11px; color: #000000; border: 1px solid #CCCCCC;width:100px; }







	.FaqSearch_NormalItem { background-color: #CCC9A3; }
    .FaqSearch_AlterItem { background-color: #EAE6BB; }
    .FaqSearch_Pager { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #E34000; text-decoration: none; text-align: right; }
    .FaqSearch_Total { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000; text-decoration: none; }
    A.FaqSearch_Search { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000; text-decoration: none; }
    A.FaqSearch_Search:hover { text-decoration: underline; }
    SELECT.FaqSearch_Select { background-color: #F4F2DD; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #434007; border-color: #7B7855 #7B7855 #7B7855; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
    .FaqSearch_Label { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #34341B; text-decoration: none; text-align: justify; }
    .FaqSearch_Textbox { background-color: #F4F2DD; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #434007; border-color: #7B7855 #7B7855 #7B7855; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
    SELECT.FaqForm_Select { background-color: #F4F2DD; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #434007; border-color: #7B7855 #7B7855 #7B7855; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
    .FaqForm_Label { font-family: tahoma, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #34341B; text-decoration: none; text-align: justify; }
    .FaqForm_Textbox { background-color: #F4F2DD; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #434007; border-color: #7B7855 #7B7855 #7B7855; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
    .FaqForm_Success { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: red; }
    .FaqQuestion { font-family: tahoma; font-size: 12px; font-weight: normal; color: #34341B; text-decoration: none; text-align: justify; }
    .FaqQuestionTitle { font-family: tahoma; font-size: 12px; font-weight: bold; color: #34341B; text-decoration: none; text-align: justify; }
    A.FaqQuestion { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #34341B; text-decoration: none; text-align: justify; }
    A.FaqQuestion:hover { text-decoration: underline; }
    .FaqSender { font-size: 8pt; font-family: arial; font-weight: bold; }
    .FAQSearchForm_C1 { width: 140px; text-align: left; font-family: Tahoma; font-size: 11px; }
    .FAQSearchForm_C2 { text-align: left; font-family: Tahoma; font-size: 11px; }
    .FAQSearchForm_SearchButton { font-family: Tahoma; font-size: 10px; font-weight: bold; }

    .FAQ_C1_L { height: 19px; }
    .FAQ_QN_Title { font-family: tahoma; font-size: 12px; font-weight: bold; font-style: normal; color: #D60107; }
    .HopthuTitle { font-family: tahoma; font-size: 12px; font-weight: bold; font-style: normal; color: #660033; }
    .TextGiaidap { font-family: tahoma; font-size: 12px; font-weight: normal; color: #000000; }
    .FAQ_QN_Text { font-family: tahoma; font-size: 12px; text-align: justify; color: #000000; }
    .FAQ_Chuyenmuc { font-family: tahoma; font-size: 12px; font-weight: bold; color: #666666; }
    .ICP_FAQ_DisCusCate_Table { width: 100%; border-collapse: collapse; }
    .ICP_FAQ_DisCusCate_Header { font-family: Tahoma; font-size: 12px; font-weight: bold; text-align: left; }
    .ICP_FAQ_DisCusCate_Icon { width: 12px; text-align: center; }
    .ICP_FaqDiss_Table { width: 100%; border-collapse: collapse; }
    .ICP_FaqDiss_E1 { width: 2px; }
    .ICP_FaqDiss_E2 { width: 50px; font-family: Tahoma; font-size: 12px; text-align: left; vertical-align: top; }
    .ICP_FaqDiss_E3 { font-family: Tahoma; font-size: 12px; text-align: left; }
    .ICP_Faq_SubjectLink { font-family: Tahoma; font-size: 11px; color: #000000; text-decoration: none; }
    .ICP_FAQ_DisCusCate_Table { width: 100%; border-collapse: collapse; }
    .ICP_FAQ_DisCusCate_Header { font-family: Tahoma; font-size: 12px; font-weight: bold; text-align: left; }
    .ICP_FAQ_DisCusCate_Catename { font-family: Tahoma; font-size: 12px; text-align: left; }
    .ICP_FAQ_DisCusCate_Icon { width: 12px; text-align: center; }
    .ICP_FAQ_DisCusCate_Date{font-family: Tahoma; font-size: 10px; font-style:italic; text-align: left;}
 